Endpoint Vulnerability

Security patch #72731 available for PHP

Description

Type Confusion in Object Deserialization

Affected Products

PHP

References

CVE-2014-0332,